prefix=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr/include

Name: fdisk
Description: fdisk library
Version: 2.34.0
Requires.private: uuid blkid
Cflags: -I${includedir}/libfdisk
Libs: -L${libdir} -lfdisk
